Harnix
API reference

List conversations

GET
/v2/conversations

Query Parameters

agent_id?|null
limit?Limit
Range1 <= value <= 50
Default50
before?string|null

Header Parameters

authorization?string|null
origin?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/v2/conversations"
{  "items": [    {      "agent_id": "2b1e3b65-2c04-4fa2-a2d7-467901e98978",      "created_at": "2019-08-24T14:15:22Z",      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "last_message_at": "2019-08-24T14:15:22Z",      "title": "string"    }  ],  "next_before": "string"}